<?php 
include_once ("lib/fpdf/funci.php");
date_default_timezone_set('America/La_Paz');
$conex = conectar();
$producto = $_POST['producto'];
$sqsuc = "select * from insgp
	  where  insgpgrup = '$producto'";
$resuc = mysql_query($sqsuc);
//$cadsuc = "<option value=''></option>";
$cadsuc = "";
while ($vesuc = mysql_fetch_row($resuc)):
   $cadsuc .= '<option value='.$vesuc[1].'>'.utf8_encode($vesuc[2]).'</option>';
endif;
echo $cadsuc;
?> 